Subject: [Mter] MTER - Status ...

From: JP Vasseur <[email-masked]>
Date: Wed, 24 May 2006 15:00:08 -0400

Hi,

This mailing list was originally set up in order to evaluate the  
potential interest of the IETF community for the topic of Multi- 
TEchnology Recovery (MTER) as a follow up of off-line discussions  
that we had with several of you. A problem statement was published  
(http://www.ietf.org/internet-drafts/draft-ahmad-mter-problem- 
statement-00.txt).
Since the list has been very quiet although a number of people had  
registered, it is probably safe to assume that there is not enough  
interest at this point to proceed further and request for a BOF.

Thanks.

JP, Jean-Louis and Raymond.

_______________________________________________
MTER mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mter